import React, { FunctionComponent, ReactElement } from "react";
import { Link } from "react-router-dom";
import './Logo.css'
import logo from '../../assets/logo.png'


const Logo: FunctionComponent = (): ReactElement => {
    return (
        <Link className="logo" to={'/'}>
            <img className="logo_img" src={logo} alt="logo" />
        </Link>
    )
}

export default Logo